package com.ys.bdtp.adm

import android.app.Application
import org.kodein.di.DI
import org.kodein.di.DIAware

class AdmApplication : Application(),DIAware{
    override val di: DI
        get() = TODO("Not yet implemented")

}